watchlist count doesn't take show/hide Wikidata into account
Closed, ResolvedPublic

Description

The watchlist is currently showing the total changes including Wikidata edits, despite the toggle to show Wikidata edits being turned off. This should be the same as turning off bot edits or minor edits (IE, the total isn't included when they are set to hide).

(reported at http://en.wikipedia.org/wiki/Wikipedia:Village_pump_(technical)#Watchlist_recent_changes_count)


Version: master
Severity: normal

bzimport set Reference to bz45041.
Lydia_Pintscher created this task.Via LegacyFeb 15 2013, 1:42 PM
hoo added a comment.Via ConduitMar 12 2013, 9:47 PM

https://gerrit.wikimedia.org/r/53414 will solve this as a side effect.

hoo added a comment.Via ConduitMar 18 2013, 8:49 PM

Change has been merged.

Abraham added a comment.Via ConduitMar 20 2013, 5:31 PM

Verified in Wikidata demo sprint 35-2

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.